| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreSceneManagerEnumerator.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSceneManager.h"`
`#include "OgreSingleton.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::DefaultSceneManager
| Default scene manager. More...
class | Ogre::DefaultSceneManagerFactory
| Factory for default scene manager. More...
class | Ogre::SceneManagerEnumerator
| Enumerates the SceneManager classes available to applications. More...

## Namespaces
| Ogre